Bug 22894 - Why can I not view bug 22498 ?
Why can I not view bug 22498 ?
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-12-27 17:06 EST by Bill Crawford
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-27 17:06:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Crawford 2000-12-27 17:06:34 EST
I have logged a bug, which has been marked as a duplicate of #22498.
When I enter the number in the "show" box at the top of the page and click,
I see this error message:

                                Permission denied.

                Sorry; you do not have the permissions necessary to see bug

This is a tad annoying ... since my bug has been marked resolved, I'd like
to see the status of the pre-existing "duplicate" entry.
Comment 1 David Lawrence 2000-12-28 10:28:56 EST
The bug that this marked as a duplicate of is a private bug unfortunately. I
have spoken the developers about linking to private bugs and that they need to
make sure that the proper comments are added to the public bugs to show how to
resolved the problem. I have added a comment to bug 22498 stating this problem.

Note You need to log in before you can comment on or make changes to this bug.